E-Arogya - Bug #385
Build Issues on the Health ID, Lab, and OP Billing
10/05/2024 07:25 PM - Sivakanth Kesiraju

Status: Closed Start date: 10/05/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Security Audit Spent time: 0:00 hour
Deployed In: Category:

Description

Build Issues on the Health ID, Lab, Patient Management and OP Billing

History

#1 - 10/05/2024 07:27 AM - Harish Beechani
- Subject changed from Build Issues on the Health ID, Lab, Patient Management and OP Billing to Build Issues on the Health ID, Lab, and OP Billing

- Status changed from New to In Progress

#2 - 10/05/2024 07:28 AM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 10/05/2024 07:28 AM - Harish Beechani
- Status changed from Resolved to Ready for Prod

#4 - 30/09/2024 04:31 PM - Gautam Kumar
- Status changed from Ready for Prod to Closed
